AMDSMN(4) | Device Drivers Manual (x86) | AMDSMN(4)

# NAME

`amdsmn` — device driver for AMD processor System Management Network

# SYNOPSIS

`amdsmn* at pci?`

# DESCRIPTION

The `amdsmn` driver provides support for resources on the System Management Network bus in AMD Family 19h processors, 17h processors and some later AMD Family 15h processors.

# SEE ALSO

amdzentemp(4)

# HISTORY

The `amdsmn` driver first appeared in FreeBSD and NetBSD 9.0.

# AUTHORS

Based on the FreeBSD driver by Conrad Meyer. It was adapted to NetBSD by Ian Clark.

October 2, 2022 | NetBSD 11.99